@charset "utf-8";body{margin:0;padding:0;background:#f8f8f8;font-size:15px;color:#4c4c4c;-webkit-font-smoothing:subpixel-antialiased;font-family:'open_sansregular',Arial, Helvetica, sans-serif;}
@font-face{font-family:'open_sanslight';src:url('../fonts/opensans-light-webfont-webfont.eot');src:url('../fonts/opensans-light-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-light-webfont-webfont.woff') format('woff'),
url('../fonts/opensans-light-webfont-webfont.ttf') format('truetype'),
url('../fonts/opensans-light-webfont-webfont.svg#open_sanslight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansregular';src:url('../fonts/opensans-regular-webfont-webfont.eot');src:url('../fonts/opensans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-regular-webfont-webfont.woff') format('woff'),
url('../fonts/opensans-regular-webfont-webfont.ttf') format('truetype'),
url('../fonts/opensans-regular-webfont-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sanssemibold';src:url('../fonts/opensans-semibold-webfont-webfont.eot');src:url('../fonts/opensans-semibold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-semibold-webfont-webfont.woff') format('woff'),
url('../fonts/opensans-semibold-webfont-webfont.ttf') format('truetype'),
url('../fonts/opensans-semibold-webfont-webfont.svg#open_sanssemibold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansbold';src:url('../fonts/opensans-bold-webfont-webfont.eot');src:url('../fonts/opensans-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-bold-webfont-webfont.woff') format('woff'),
url('../fonts/opensans-bold-webfont-webfont.ttf') format('truetype'),
url('../fonts/opensans-bold-webfont-webfont.svg#open_sansbold') format('svg');font-weight:normal;font-style:normal;}
*::selection{background:#f26722;color:#fff;}
*::-moz-selection{background:#f26722;color:#fff;}
:focus{outline:0;}
img{border:none;outline:none;}
a{color:#850005;text-decoration:underline;outline:none;-moz-transition:all 0.8s ease;-webkit-transition:all 0.8s ease;transition:all 0.8s ease;}
a:hover{color:#181818;text-decoration:none;}
a:active{outline:none;}
a img{outline:none;filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;-khtml-opacity:1.0;}
a img:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;-khtml-opacity:0.8;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
h1{font-size:22px;color:#212121;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;padding-bottom:13px;}
h2{font-size:22px;color:#f26722;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;padding-bottom:13px;}
h3{font-size:19px;color:#3c3c3c;font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;font-weight:normal;padding:0px 0px 7px 0px;}
p{margin:0px;line-height:18px;}
.clr{clear:both;}
.imgleft{width:auto;float:left;margin-right:10px;margin-bottom:0px;}
.imgright{width:auto;float:right;margin-left:10px;}
#main{width:100%;margin:0 auto;padding:0px;}
#wrapper{width:980px;margin:0 auto;padding:0px;}
#header{background:url(../images/header-bg.jpg) top center repeat-x;height:160px;width:100%;margin:0 auto;}
.top{padding:0px;margin:0px;height:109px;}
.header-inner{width:980px;margin:0 auto;padding:0px;}
.logo{float:left;width:245px;margin:0px;padding-top:27px;}
.call{width:180px;float:right;padding-top:44px;margin:0px;font-size:19px;color:#850005;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;}
.call span{color:#251369;font-size:24px;font-family:'open_sansbold', Arial, Helvetica, sans-serif;display:block;}
.call img{padding:2px 8px 0 0;margin:0px;}
#menubar{padding-top:0px;border:none;margin-top:5px;}
#menu-content{padding:0;}
#menu-content ul{margin:0;padding:0px;}
#menu-content li{display:inline;list-style-type:none;margin:0px;padding:0px;}
#menu-content li a{float:left;font-size:14px;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;color:#251369;text-decoration:none;padding:17px 31px 14px;margin-left:0px;}
#banner-sec{background:url(../images/banner-bg.jpg) top center repeat-x;height:340px;width:100%;margin:0 auto;}
.banner{width:980px;margin:0 auto;padding-top:1px;}
.banner-txt{left:25px;position:relative;top:30px;#top:26px;width:450px;}
.banner h2{font-size:32px;font-family:'open_sanslight',Arial, Helvetica, sans-serif;color:#fff;padding:0px;margin:0px;line-height:normal;}
.banner h1{font-size:32px;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;color:#fff;padding-top:0px;margin:0px 0 5px;line-height:normal;}
.banner p{font-size:16px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;color:#fff;padding-top:0px;margin:0px;line-height:23px;}
.contact-btn{padding-top:17px;margin:0px;}
#contant-sec{background:url(../images/contant-bg.jpg) top center repeat-y;width:980px;margin:0 auto;padding:0px 10px;}
.title-bg{background:url(../images/title-bg.jpg) top center repeat-x;height:110px;margin:0 auto;width:980px;}
.title{color:#212121;padding-top:17px;margin:0px;font-size:26px;font-family:'open_sanslight',Arial, Helvetica, sans-serif;text-align:center;}
.title span{padding:0px;margin:0px;font-family:'open_sansbold',Arial, Helvetica, sans-serif;}
.tip{margin:0px 0 0 35px;background:url(../images/banner-tip.jpg) no-repeat;height:26px;width:25px;}
.pera{padding:35px 37px 0 35px;line-height:24px;color:#4c4c4c;font-size:15px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;}
.service-sec{padding:37px 35px 0 37px;margin:0px;}
.left-border{border-bottom:1px solid #ededed;float:left;padding:0px;margin:0px;width:350px;}
.right-border{border-bottom:1px solid #ededed;float:right;padding:0px;margin:0px;width:350px;}
.mid-title{color:#212121;font-size:26px;font-family:'open_sanslight',Arial, Helvetica, sans-serif;float:left;padding:0 7px;margin:0px;top:-11px;#top:5px;position:relative;}
.left-sec{padding:11px 30px 0;float:left;}
.box1{padding-top:27px;padding-left:9px;margin:0px;float:left;width:450px;height:285px;}
.box1 h1{font-size:21px;color:#212121;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;padding-bottom:11px;padding-top:5px;margin-bottom:0px;padding-left:10px;}
.box1 p{line-height:24px;color:#4c4c4c;font-size:15px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;margin:0px;padding:0 10px 10px 10px;}
.box1:hover{background:url(../images/hover.jpg) no-repeat bottom;width:450px;height:285px;}
.box2{padding-top:27px;padding-left:9px;margin:0px;float:right;width:450px;height:285px;}
.box2 h1{font-size:21px;color:#212121;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;padding-bottom:11px;padding-top:5px;margin-bottom:0px;padding-left:10px;}
.box2 p{line-height:24px;color:#4c4c4c;font-size:15px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;margin:0px;padding:0 10px 10px 10px;}
.box2:hover{background:url(../images/hover.jpg) no-repeat bottom;width:450px;height:285px;}


.box3{padding-top:27px;padding-left:9px;margin:0px;float:left;width:450px;height:450px;}
.box3 h1{font-size:21px;color:#212121;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;padding-bottom:11px;padding-top:5px;margin-bottom:0px;padding-left:10px;}
.box3 p{line-height:24px;color:#4c4c4c;font-size:15px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;margin:0px;padding:0 10px 10px 10px;}
.box3:hover{background:#f2f2f2 url(../images/hover.jpg) no-repeat bottom;width:450px;height:450px;}
.box4{padding-top:27px;padding-left:9px;margin:0px;float:right;width:450px;height:450px;}
.box4 h1{font-size:21px;color:#212121;font-family:'open_sanssemibold',Arial, Helvetica, sans-serif;padding-bottom:11px;padding-top:5px;margin-bottom:0px;padding-left:10px;}
.box4 p{line-height:24px;color:#4c4c4c;font-size:15px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;margin:0px;padding:0 10px 10px 10px;}
.box4:hover{background:#f2f2f2 url(../images/hover.jpg) no-repeat bottom;width:450px;height:450px;}



.right-sec{width:452px;padding-right:38px;padding-top:13px;float:right;}
.red-line{background:url(../images/red-line.jpg) no-repeat;width:442px;height:6px;padding:0px;margin-top:16px;#margin-top:10px;}
.content-bottom{background:url(../images/container-bottom.jpg) top center repeat-y;width:980px;margin:0 auto;padding:0px 10px;}
.footer{background:url(../images/footer.jpg) top center repeat-x;height:64px;width:100%;margin-top:34px;}
.footer-inner{width:920px;margin:0 auto;padding:0px;color:#fff;font-size:11px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;}
.fleft{float:left;width:225px;padding-top:27px;padding-left:5px;margin:0px;}
.fright{float:right;width:285px;padding-top:27px;margin:0px;}
.fright a{color:#fff;text-decoration:none;padding:0px 5px;}
#inner-page-sec{background:url(../images/banner-bg.jpg) top center repeat-x;width:100%;margin:0 auto;padding-top:30px;}
#contant-sec1{background:url(../images/content-bg.png) top center repeat-y;width:980px;margin:0 auto;padding:0px 10px;min-height:345px;}
.title1{color:#212121;padding:31px 0 0 37px;margin:0px;font-size:26px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;}
.title-bg1{background:url(../images/title-bg1.jpg) top center repeat-x;height:87px;margin:0 auto;width:980px;}
.border{background:url(../images/red-line1.jpg) top center repeat-x;height:10px;margin:0 auto;width:981px;}
.tag-name{color:#4c4c4c;font-size:18px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;padding:38px 37px 0 35px;margin:0px;}
.pera1{padding:30px 37px 0 35px;line-height:24px;color:#4c4c4c;font-size:15px;font-family:'open_sansregular',Arial, Helvetica, sans-serif;}
.about-list{padding:28px 0 0 80px;margin:0px;}
.about-list ul{padding:0px;margin:0px;}
.about-list ul li{padding-left:24px;margin:0px;list-style:none;line-height:24px;background:url(../images/bullets1.jpg) no-repeat scroll 0 4px;}
.divider{border-bottom:1px solid #ededed;margin:30px 37px 0 35px;padding:0px;}
.sidebar-content #contant-sec1 .status-publish{float:right;width:700px;}
.content-sidebar #contant-sec1 .status-publish{float:left;width:700px;}
.sidebar-content #contant-sec1 .status-publish .title-bg1{background:url("../images/title-bg1.jpg") repeat-x scroll center top transparent;height:87px;margin:0 auto;width:700px;}
.content-sidebar #contant-sec1 .status-publish .title-bg1{background:url("../images/title-bg1.jpg") repeat-x scroll center top transparent;height:87px;margin:0 auto;width:700px;}
.content-sidebar #comments{float:left;width:630px;}
.content-sidebar #respond{float:left;width:630px;}
#contant-sec1 .entry-content{margin:0 auto;width:980px;}
ul#menu-footer-menu{margin:0;padding:0;float:right;}
ul#menu-footer-menu li{margin:0;padding:0;list-style-type:none;display:inline;float:left;}
ul#menu-footer-menu li.last span{display:none;}
ul li#menu-item-52 a{border:none !important;}
.format-standard .entry-content p{padding-top:0px !important;}
.post-info{padding:30px 37px 0 45px;}
.post-meta{margin-bottom:20px;padding:10px 37px 20px 45px;}
.page-template-page_blog-php .post-meta{margin-bottom:20px;padding:10px 37px 0px 45px;border-bottom:none !important;}
#comments{padding:0 37px 0 45px;}
#respond{padding:0px 37px 0 45px;}
#comments .navigation{display:none !important;}
ol.comment-list{margin-bottom:10px !important;}
.title-bg1 .title1 a{text-decoration:none;}
.frm_forms{padding:30px 37px 0 35px;}
.frm_forms p{padding:0 !important;}
.with_frm_style .submit input[type="submit"], .frm_form_submit_style{background:none repeat scroll 0 0 #840005 !important;border:1px solid #840005 !important;color:#FFFFFF !important;cursor:pointer !important;line-height:19px !important;padding:5px 7px !important;text-decoration:none !important;-moz-box-sizing:content-box;border-radius:0px 0px 0px 0px !important;box-shadow:none !important;cursor:pointer;font-family:'open_sansregular',Arial, Helvetica, sans-serif !important;font-size:14px;font-weight:normal;height:auto;text-align:center;width:auto;}
.frm_form_fields{width:400px !important;}
.frm_full, .frm_full .wp-editor-wrap, .frm_full input, .frm_full select, .frm_full textarea{width:100% !important;}
.with_frm_style .submit input:hover[type="submit"]{background:none repeat scroll 0 0 #26146A !important;border:1px solid #26146A !important;}
.frm_form_field.frm_left_half, .frm_form_field.frm_right_half, .frm_form_field.frm_first_half, .frm_form_field.frm_last_half{width:100% !important;}
.with_frm_style input[type="text"], .with_frm_style input[type="password"], .with_frm_style input[type="email"], .with_frm_style input[type="number"], .with_frm_style input[type="url"], .with_frm_style input[type="tel"], .with_frm_style select, .with_frm_style textarea, .frm_form_fields_style, .frm_form_fields_active_style, .frm_form_fields_error_style{width:400px !important;}
.post-15 .box1:hover, .post-15 .box2:hover{background:none !important;}
.boxinner1{float:left;margin:0;padding-left:9px;padding-top:27px;width:450px;}
.boxinner2{float:right;margin:0;padding-left:9px;padding-top:27px;width:450px;}
@media screen and (max-width:980px){.header-inner{margin:0 auto;padding:0 0 0 3px;width:970px;}
.border{width:970px;}
.banner{width:970px !important;}
.thethe_image_slider_inner, .thethe_image_slider, .frame-black{width:970px !important;}
.thethe_image_slider_inner ul li{width:970px !important;}
.thethe_image_slider_inner ul li.thethe-image-slider-image{width:970px !important;}
.thethe_image_slider_inner ul li.thethe-image-slider-image img{width:970px !important;}
#contant-sec{width:970px !important;padding:0 0px !important;}
#contant-sec1 .entry-content{margin:0 auto;width:970px !important;}
#contant-sec1{background:url("../images/content-bg.png") repeat-y scroll center top transparent;margin:0 auto;min-height:345px;padding:0 0px !important;width:970px !important;}
.title-bg{width:970px !important;}
.title-bg1{width:970px !important;}
.content-bottom{background:url("../images/container-bottom.jpg") repeat-y scroll center top transparent;margin:0 auto;padding:0 0px !important;width:970px !important;}
.call{color:#850005;float:right;font-family:'open_sanssemibold',Arial,Helvetica,sans-serif;font-size:19px;margin:0 3px 0 0;padding-top:44px;width:180px;}
}
@media screen and (max-width:768px){.header-inner{width:615px;margin:0 auto;padding:0px;}
.logo{float:left;margin:0 auto;padding-top:27px;width:245px;}
#header{background:none;height:160px;margin:0 auto;width:100%;}
}
@media screen and (max-width:640px){.header-inner{width:486px;margin:0 auto;padding:0px;}
.logo{float:left;margin:0 auto;padding-top:27px;width:245px;}
#header{background:none;height:160px;margin:0 auto;width:100%;}
}
@media screen and (max-width:380px){.header-inner{width:350px;margin:0 auto;padding:0px;}
.logo{float:none;margin:0 auto;padding-top:27px;width:245px;}
#header{background:none;height:160px;margin:0 auto;width:100%;}


}

